﻿.clsForRoundedCorners
{
    border-radius: 10px;
}

.clsForDivsBorderBig {
    border: 2px solid #003399;
}

.clsForLCDivsBorderBig {
    border: 2px solid #354E9C;
}

.clsForDivsBorderSmall {
    border: 1px solid #003399;
}

.clsForTagsBorder {
    border: 1px dotted #003399;
}

.clsForColorTextFirst {
    color: #003399;
}

.clsForColorTextSecond {
    color: #003399;
}

.clsForHeaderText {
    font-weight: bold;
}

.clsForDivsContainerSecond {
    width: 82%;
}

.clsForTextBold {
    font-weight: bold; 
}

.center-block {
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.clsHistoryBtns {
    font-size: 30px;
}

.clsLinkColor {
    color: blue;
}

input[type=text]::-ms-clear { display: none; }

.alert-lc
{
  background-image: -webkit-linear-gradient(top,#9acfea 0,#14307D 100%);
  background-image: -o-linear-gradient(top,#9acfea 0,#14307D 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#9acfea),to(#14307D));
  background-image: linear-gradient(to bottom,#9acfea 0,#14307D 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9acfea',endColorstr='#14307D',GradientType=0);
  background-repeat: repeat-x;
  border-color: #9acfea;
  
  color: #14307D;
  background-color: #9acfea;
  border-color: #14307D;
}

.text-treats {
    color: #FAF4D3;
}

.text-white {
    color: white;
}

.text-bold {
    font-weight: bold;
}

.Nav-Icon-Space{
    margin-left:5px;
}

.clsForDivsLineWidth{
    width:50%;
}




